/*reset*/
*:where(:not(iframe, canvas, img, svg, video):not(svg *)){
    all: unset;
    display: revert;
}
 
*,
*::before,
*::after{
    box-sizing: border-box;
}
 
ol, ul {
    list-style: none;
}
 
img {
    max-width: 100%;
}
 
table{
    border-collapse: collapse;
}

/*reset*/
*:where(:not(iframe, canvas, img, svg, video):not(svg *)){
    all: unset;
    display: revert;
}
 
*,
*::before,
*::after{
    box-sizing: border-box;
}
 
ol, ul, li::marker{
    list-style: none;
}
 
img {
    max-width: 100%;
}
 
table{
    border-collapse: collapse;
}


/*common*/
p, h1, h2, h3, h4, a {
    font-family: "Zen Kaku Gothic New", sans-serif;
}

a:hover {
    cursor: pointer;
    opacity: 0.6;
    transition: all 0.2s ease-out;
}

.lato {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.latob {
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
}

img {
    border-radius: 6px;
}

.site-title img{
    width: 40px;
}

.container{
    width: 1100px;
    margin: 0 auto;
}

.blog h2{
    font-size: 36px;
    font-family: Lato;
    text-align: center;
    margin-bottom: 40px;
}

.blog h3{
    padding-top: 10px;
}

.blog--container {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.blog--button {
    width: 400;
    height: 60px;
    background-color: #f5f5f5;
    border-radius: 30px;
    text-align: center;
    line-height: 60px;
    margin: 20px auto 70px;
}

.blog--wrapper {
    width: 330px;
    margin-bottom: 30px;
}

.video h2{
    font-size: 36px;
    font-family: Lato;
    text-align: center;
    margin-bottom: 40px;
}

.video h3{
    padding-top: 10px;
}

.video--container {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.video--wrapper {
    width: 330px;
    margin-bottom: 30px;
}

.video--button {
    width: 400;
    height: 60px;
    background-color: #f5f5f5;
    border-radius: 30px;
    text-align: center;
    line-height: 60px;
    margin: 20px auto 70px;
}

/*header*/
.header--wrapper {
    width: 100%;
    padding: 30px 40px;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    border-bottom:solid 3px #F2F5EB;
}

.navi-menu--center li{
    display: inline-flex;
}

.navi--center {
    width: 50%;
}

.navi-menu--center {
    padding-left: 46%;
}

.navi-menu--center li{
    padding:0 3%;
    position: relative;
}

.nav-menu--right li{
    display: inline-flex;
}

.nav-menu--right--x,.nav-menu--right--youtube {
    position: relative;
    top:5px;
}

.nav-menu--right--youtube{
    margin-right: 10px;
}

.nav-menu--right--contact {
    padding: 6px 30px;
    background-color: #f5f5f5;
    border-radius: 25px;
}

.toggle_btn,#mask{
    display: none;
}

.nav-menu--right--x img{
    width: 22px;
}

/*footer*/
.footer--wrapper {
    margin-top: 140px;
    padding: 60px 0;
    border-top: solid 1px #f5f5f5;
    text-align: center;
    background-image: url(http://fit-mkt.com/wp-content/uploads/2026/01/dark_green_back.png);
}

.footer--wrapper a{
    color: #555;
}



/*single*/
.contents--container {
    width: 840px;
    /*margin-left: 35%;*/
    margin: 0 auto;
}

.contents--container p{
    width: 700px;
    margin:20px auto;
    line-height: 1.8;
}

.contents--container h1{
    width: 840px;
    font-size: 40px;
    text-align: center;
}

.contents--container h2{
    width: 700px;
    margin:30px auto;
    font-size: 32px;
    font-weight: bold;
}

.contents--container h3{
    width: 700px;
    margin:30px auto;
    font-size: 24px;
    font-weight: bold;
}

.contents--container img{
    margin:30px auto;
}

.contents--container .wp-block-table{
    width: 700px;
    margin:30px auto;
}
.index--container {
    position: fixed;
    width: 420px;
    top: 140px;
    left: 0px;
    padding: 6px 40px;
}

.index-title {
    margin-bottom: 16px;
}

.index--container a{
    font-size: 14px;
    line-height: 24px;
}

.wp-element-caption {
    font-size: 14px;
    color: #777;
    text-align: center;
    margin-top: -15px!important;
}

/*about*/
.about--container {
    width: 840px;
    margin: 0 auto;
}

hr.wp-block-separator {
    border-color: #f5f5f5;
    margin:60px 0;
}

.about--container p{
    margin:20px auto;
    line-height: 1.8;
}

.about--container h1{
    font-size: 24px;
    text-align: center;
}

.about--container h2{
    margin:30px auto;
    font-size: 18px;
    font-weight: bold;
}

.about--container h3{
    margin:30px auto;
    font-size: 16px;
    font-weight: bold;
}

/*recmmend-parts*/

.recommend--container {
    width: 1100px;
    margin: 60px auto 0;
    padding-top: 60px;
    border-top: solid 1px #f5f5f5;
}

